	//âèï äîì ñô âèï äîì ñô
	new vip_domSF;
	vip_domSF = CreateDynamicObject(10939, -2073.709961, -859.945007, 30.570299, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 3, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 9514, "711_sfw", "ws_carpark2", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10101, "2notherbuildsfe", "Bow_church_grass_alt", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(11364, -2073.709961, -859.945007, 30.570299, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 3, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 9514, "711_sfw", "ws_carpark2", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10101, "2notherbuildsfe", "Bow_church_grass_alt", 0xFFFFFFFF);
	CreateDynamicObject(3462, -2068.157959, -866.205994, 32.686001, 0.000000, 0.000000, 179.994995, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3462, -2068.144043, -854.192017, 32.686001, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(970, -2066.666992, -863.837158, 35.712002, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2066.666992, -856.627014, 35.712002, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -866.076965, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -854.396851, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.749268, -860.054932, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	CreateDynamicObject(3802, -2064.167969, -863.656006, 33.741001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3802, -2064.167969, -856.794983, 33.699001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(970, -2064.185303, -861.877625, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.749268, -864.174805, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2064.185303, -858.576660, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.749268, -855.934937, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -851.136414, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -870.237000, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.749268, -868.305237, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.749268, -852.164246, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(7885, -2085.551025, -860.229004, 31.160999, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 6
	SetDynamicObjectMaterial(vip_domSF, 8, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 7, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 6, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 5, 3615, "beachhut", "ws_decking1", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 14581, "ab_mafiasuitea", "barbersmir1", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(7423, -2058.170898, -860.973022, 31.155001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 2755, "ab_dojowall", "ab_trellis", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10101, "2notherbuildsfe", "Bow_church_grass_alt", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -847.016602, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -874.407043, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(2745, -2059.629883, -850.338013, 32.380001, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 8
	SetDynamicObjectMaterial(vip_domSF, 7, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 6, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 5, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 4, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 3, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(2745, -2059.614014, -871.476013, 32.380001, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 8
	SetDynamicObjectMaterial(vip_domSF, 7, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 6, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 5, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 4, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 3, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -876.827332, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2068.796387, -843.606445, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	CreateDynamicObject(1359, -2058.250000, -848.750977, 31.870001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(1359, -2058.596924, -873.062988, 31.870001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(970, -2070.747803, -878.897644, 35.712002, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2070.748047, -841.537109, 35.712002, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	CreateDynamicObject(3471, -2053.768066, -851.520020, 32.445999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3471, -2053.758057, -870.401978, 32.445999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(970, -2072.827148, -880.967285, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.797607, -839.476440, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(3439, -2048.712891, -855.833984, 35.285000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(3439, -2048.117920, -864.168030, 35.285000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(970, -2072.827148, -885.127197, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.797607, -835.326355, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(1215, -2045.588989, -855.763977, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2045.396973, -864.181030, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(970, -2072.827148, -889.296936, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.797607, -831.216553, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(1215, -2042.602051, -864.168030, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2042.613037, -855.768005, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(970, -2101.957764, -860.404907, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2101.957764, -856.284668, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2101.957764, -864.505005, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.827148, -891.726929, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2072.797607, -828.646423, 35.712002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2101.957764, -868.294739, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2101.957764, -852.164673, 39.712009, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2074.569092, -893.807129, 35.712002, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2074.577393, -826.565979, 35.712002, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(1215, -2038.015015, -855.789001, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(970, -2078.710205, -893.807129, 35.712002, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(970, -2078.697998, -826.565979, 35.712002, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 2755, "ab_dojowall", "ab_trellis", 0);
	vip_domSF = CreateDynamicObject(1215, -2037.229004, -864.187988, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2034.740967, -855.781982, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2034.467041, -864.174988, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(8646, -2033.188965, -855.755981, 32.028999, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8646, -2032.761963, -864.138977, 32.028999, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(1215, -2030.900024, -855.768005, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2030.146973, -864.155029, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(19604, -2089.233398, -900.063599, 28.504610, 450.000000, 90.000000, 360.000000, -1, -1, -1, STREAMER_OBJECT_SD, 300.0); // 1
	SetDynamicObjectMaterialText(vip_domSF, 0, "|- Hyan -|\n |- Production -|", 140, "Arial", 15, 0, 0xFF000000, 0, 1);
	vip_domSF = CreateDynamicObject(1215, -2028.052002, -855.788025, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2027.982056, -864.145020, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	CreateDynamicObject(9321, -2092.564941, -901.182007, 32.625000, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(1215, -2025.543945, -855.788025, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2025.435059, -864.197998, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	CreateDynamicObject(9321, -2099.205078, -901.159973, 32.632999, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(1215, -2023.105957, -855.781982, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2022.762939, -864.184998, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(7922, -2067.136963, -909.788025, 32.569000, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(1215, -2020.378052, -855.767029, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2020.222046, -864.172974, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(8649, -2017.932983, -864.145020, 32.025002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8649, -2017.927979, -855.760986, 32.025002, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(6964, -2084.444092, -806.306458, 30.672989, 0.000000, 0.000014, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(6965, -2084.401123, -806.352661, 34.820000, 0.000000, 0.000014, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 5
	SetDynamicObjectMaterial(vip_domSF, 9, 10101, "2notherbuildsfe", "sl_vicrfedge", 0);
	SetDynamicObjectMaterial(vip_domSF, 3, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(1215, -2016.319946, -855.791992, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2016.029053, -864.153992, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(9833, -2084.879150, -806.376709, 41.229000, 0.000000, 0.000014, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(3928, -2082.996338, -916.518860, 31.172001, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(1215, -2013.488037, -864.142029, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2013.418945, -855.770996, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	CreateDynamicObject(717, -2056.054932, -919.934021, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(1215, -2008.589966, -864.119995, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2008.586060, -855.773987, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	CreateDynamicObject(3520, -2056.214111, -798.111023, 31.172001, 0.000000, 0.000000, 189.889999, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.177979, -923.586975, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(7922, -2049.195068, -798.604980, 32.569000, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(1215, -2005.796997, -864.181030, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	vip_domSF = CreateDynamicObject(1215, -2005.413940, -855.788025, 32.320000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0);
	CreateDynamicObject(3520, -2056.247070, -794.697998, 31.172001, 0.000000, 0.000000, 184.479004, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(717, -2056.097900, -926.562012, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(11247, -2056.020996, -926.689026, 31.768000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(3749, -2002.489014, -860.044006, 37.029999, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 4
	SetDynamicObjectMaterial(vip_domSF, 3, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(7922, -2001.557983, -865.416016, 32.569000, 180.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 4552, "ammu_lan2", "sl_lavicdtwall1", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(7922, -2001.555054, -854.468018, 32.569000, 0.000000, 0.000000, 180.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 4552, "ammu_lan2", "sl_lavicdtwall1", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(7922, -2001.557983, -865.416016, 35.366001, 179.994995, 0.000000, 179.994995, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 4552, "ammu_lan2", "sl_lavicdtwall1", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(7922, -2001.555054, -854.468018, 35.370998, 0.000000, 0.000000, 179.994995, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 1
	SetDynamicObjectMaterial(vip_domSF, 0, 4552, "ammu_lan2", "sl_lavicdtwall1", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.187012, -791.120972, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.121094, -930.424988, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(7313, -2000.015015, -860.062744, 37.893215, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 300.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "black64", 0);
	SetDynamicObjectMaterialText(vip_domSF, 0, "- |- Vip - Home -| -", 120, "Arial", 80, 0, 0xFFFFFFFF, 0xFF000000, 1);
	vip_domSF = CreateDynamicObject(2774, -2000.817383, -844.597229, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.166992, -787.197021, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(717, -2056.097900, -933.677002, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.112061, -783.830017, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.206055, -937.754028, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2000.765991, -899.807739, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.205078, -779.976013, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(717, -2056.100098, -941.414978, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2000.817383, -814.247070, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.298096, -776.164001, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.090088, -945.340027, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(11247, -2056.050049, -773.018982, 31.768000, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(3520, -2056.254883, -772.466003, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(717, -2056.122070, -948.421021, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -819.278503, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8150, -2153.374023, -903.489075, 34.077999, 0.000000, 0.000000, 89.952003, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.261963, -951.322998, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(8150, -2153.291016, -816.251282, 34.077999, 0.000000, 0.000000, 89.950996, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	CreateDynamicObject(3520, -2056.268066, -768.625977, 31.172001, 0.000000, 0.000000, 184.477005, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -906.688965, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(717, -2056.115967, -953.471985, 31.570999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2000.765991, -929.777893, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8150, -2000.825195, -932.848999, 34.272999, 0.000000, 0.000000, 269.940002, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8150, -2000.694580, -787.380310, 34.272999, 0.000000, 0.000000, 269.942993, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2000.817383, -784.217163, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -789.318359, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	CreateDynamicObject(7586, -2082.164063, -962.580017, 70.918999, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	CreateDynamicObject(7586, -2082.117920, -757.539001, 70.920998, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 0
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -936.658936, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2000.765991, -960.027893, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2126.356689, -975.189514, 31.031000, 0.000000, 0.000000, 270.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2000.817383, -754.276917, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -759.307861, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2138.356201, -975.189514, 31.031000, 0.000000, 0.000000, 360.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2126.359619, -739.001282, 31.031000, 0.000000, 0.000000, 900.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -966.088928, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2066.448730, -726.266968, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -753.867676, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(968, -2153.552734, -967.162415, 31.809391, 0.000000, 270.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 10765, "airportgnd_sfse", "white", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(966, -2153.546143, -967.270386, 31.018463, 0.000000, 0.000000, 90.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(8150, -2063.239502, -725.943420, 34.272999, 0.000000, 0.000000, 1.118999, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2096.269531, -726.817444, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2138.350342, -739.001282, 31.031000, 0.000000, 0.000000, 900.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2150.346191, -975.189514, 31.031000, 0.000000, 0.000000, 360.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2036.258301, -725.497009, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2142.380859, -739.011292, 31.031000, 0.000000, 0.000000, 900.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -975.178772, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2154.408203, -975.189514, 31.031000, 0.000000, 0.000000, 360.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2125.849121, -727.127625, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2126.069824, -726.900818, 31.031000, 0.000000, 0.000000, 630.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2154.282959, -741.481567, 31.031000, 0.000000, 0.000000, 990.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2153.701660, -739.327576, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(987, -2154.302979, -738.931396, 31.031000, 0.000000, 0.000000, 990.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 2
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 16640, "a51", "ws_stationfloor", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2006.427368, -725.056946, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);
	vip_domSF = CreateDynamicObject(2774, -2000.877441, -725.056946, 26.922556, 0.000000, 0.000000, 0.000000, -1, -1, -1, STREAMER_OBJECT_SD, 800.0); // 3
	SetDynamicObjectMaterial(vip_domSF, 2, 14581, "ab_mafiasuitea", "barbersmir1", 0);
	SetDynamicObjectMaterial(vip_domSF, 1, 16640, "a51", "ws_stationfloor", 0);
	SetDynamicObjectMaterial(vip_domSF, 0, 10765, "airportgnd_sfse", "white", 0xFFFFFFFF);